compile.on.save=true
do.depend=false
do.jar=true
file.reference.ajt-2.9.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\ajt-2.9.jar
file.reference.commons-math-1.2.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\commons-math-1.2.jar
file.reference.commons-math3-3.0.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\commons-math3-3.0.jar
file.reference.Cytoscape3-api.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\Cytoscape3-api.jar
file.reference.Jama-1.0.2.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\Jama-1.0.2.jar
file.reference.javaml-0.1.7.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\javaml-0.1.7.jar
file.reference.jcommon-1.0.17.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\jcommon-1.0.17.jar
file.reference.kmeansclustering.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\kmeansclustering.jar
file.reference.libsvm.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\libsvm.jar
file.reference.stromberglabs-commons.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\stromberglabs-commons.jar
file.reference.table-import-impl-3.0.0.jar=C:\\Program Files\\Cytoscape_v3.0.0\\framework\\system\\org\\cytoscape\\table-import-impl\\3.0.0\\table-import-impl-3.0.0.jar
file.reference.weka.jar=D:\\WORKSPACES\\NetBeans Workspace\\GIANTv1_3.0.0\\lib\\weka.jar
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Users\\Fabio\\.netbeans\\7.1.2\\build.properties
